.min-box .min-text {
    height: 100px;
    overflow: hidden;
    position: relative;
}

.min-box .min-text:after {
    content: "";
    display: block;
    width: 100%;
    height: 70px;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0), #fff);
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 99;
}

.min-box .min-text.open:after {
    display: none;
}

.min-box .open-btn .btn {
    font-size: 12px;
    margin: 10px auto 0px;
}

.tbl-type-sd {
    padding: 10px;
}

#approach main h4 {
    background: #fff3e4;
}

.tbl-type-sd dl {
    margin: 0;
}

.covid_block {}

.lh-13 {
    line-height: 1.3;
}

.lh-15 {
    line-height: 1.5;
}

.detail-page h2 {
    margin: 1em 0 0 0;
}

.detail-page.covidcenter p .Linkarrow {
    font-size: 80%;
    margin-top: 0;
}

.detail-page.covidcenter h4+p {
    margin-top: 20px;
}

.detail-page.covidcenter #access h4+p {
    margin-top: 0px;
}

.detail-page.covidcenter section {
    margin-bottom: 100px;
}

.detail-page.covidcenter section.qa section {
    margin-bottom: 10px;
}

.detail-page.covidcenter section.qa section h4 {
    margin: 20px 0 0;
}

.detail-page.covidcenter h3 {
    margin: 30px 0 0;
    line-height: 1.4;
}

iframe {
    width: 100%;
    height: 100%;
    min-height: 400px;
}

.covidcenter>* {}

.covid_block li {
    margin-top: 20px;
}

.covid_block .title {
    margin-top: 40px;
}

.detail-page ul {
    padding: 0;
}

.covid_block p {
    margin: 0;
}

.covid_block .title p {
    margin-bottom: 15px;
    padding-bottom: 7px;
    position: relative;
    border-bottom: 1px dotted #fff;
    line-height: 1.3;
}

.covid_block h2 {
    border: none;
    line-height: 1;
    margin: 0;
}

.covid_block .title {
    margin: 0 0 20px;
    background: #9c6f6f;
    color: #fff;
    border: 0;
    text-align: center;
    line-height: 1;
    padding: 20px 20px 15px;
    box-sizing: border-box;
}

.covid_block .intokyo .title {
    background: #706f9c;
}

.covid_block .inosaka .title {
    background: #9c6f6f;
}

.covid_block .btn {
    position: relative;
    max-width: 400px;
    margin: 25px auto 20px;
}

.covid_block .btn:before {
    display: block;
    content: "";
    background: #eee;
    color: #fff;
    font-weight: bold;
    text-align: center;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    position: absolute;
    bottom: -2px;
    left: 0;
    z-index: -1;
}

.covid_block .btn a {
    text-decoration: none;
    display: block;
    background: #333;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 15px 10px 10px;
    max-width: 400px;
    border-radius: 20px;
    margin: 0 auto;
    position: relative;
    top: -3px;
    z-index: 1;
}

.covid_block .intokyo .btn a {
    background: #2768e2;
}

.covid_block .intokyo .btn:before {
    background: #0b095a;
}

.covid_block .inosaka .btn a {
    background: #ce430c;
}

.covid_block .inosaka .btn:before {
    background: #56210c;
}

.covid_block .btn:hover a {
    top: 0px;
}

.bd {
    max-width: 1000px;
    margin: 0 auto;
    border: 1px solid #aaa;
    padding: 10px 20px;
}

.bd.is-100 {
    font-size: 100%;
    max-width: 100%;
    margin: 20px auto;
    border: 1px solid #aaa;
    padding: 10px 20px;
}

.bd.is-100.qr {
    margin: 10px auto;
}

.bd.is-100>h4 {
    margin-top: 30px;
}

.bd.is-100 h4 {
    margin: 30px 0 0;
}

.bd.is-100 h4+p {
    padding-bottom: 30px;
}

.bd.is-100.qr h4+p {
    padding-bottom: 0px;
}

.covid_block .tel {
    border: 1px solid #eee;
    padding: 20px;
    margin: 20px auto;
}

.fs-150 {
    font-size: 1.5em !important;
}

.accordion-content {
    padding-left: 20px;
}

.accordion-content h5 {
    position: relative;
    padding-left: 30px;
    border-bottom: 3px solid #ffe7c8;
    padding-bottom: 10px;
}

.accordion-content h5:before {
    content: "Ｑ";
    display: block;
    position: absolute;
    left: 0;
    top: 0px;
    color: #ffe7c8;
}

.detail-page.covidcenter .accordion-content p {
    position: relative;
    margin: 0;
    margin-top: 1em;
    padding: 0 0 1em 30px;
}

.accordion-content p:before {
    content: "Ａ";
    display: block;
    font-weight: bold;
    position: absolute;
    left: 0;
    top: 0px;
    color: #ffe7c8;
}

.accordion-click span {
    float: none;
}

.detail-page.covidcenter section.caution {
    width: calc(100% - 2em);
    border: 3px solid #d61010;
    margin: 40px auto 0;
    padding-bottom: 20px;
}

.caution h2 {
    background: #d61010;
    color: #fff;
    margin: 0;
    border: none;
}

.detail-page.covidcenter .circlebox {
    margin-top: 10px;
    padding: 1em 0 0 3.4em;
}

.detail-page.covidcenter .circlebox li {
    list-style-type: none;
    text-indent: -0.8em
}

.detail-page.covidcenter .circlebox li:before {
    content: "○";
    display: inline-block;
    margin-right: 10px;
}

@media screen and (max-width: 767px) {
    .accordion-click span {
        text-decoration: underline;
        float: none;
        display: inline;
        text-align: left;
    }

    .bd {
        text-align: left !important;
    }

    .tbl-type-sd dl dd {
        width: 100%;
        box-sizing: border-box;
        margin: 0;
    }
}

/*-------------------------------*/
.movie-wrap {
    position: relative;
    padding-bottom: 56.25%;
    /* アスペクト比　16:9の場合の縦幅(YouTube埋め込み用) */
    height: 0;
    overflow: hidden;
}

.movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

audio {
    width: 85%;
}

/* .detail-page h3,
    .detail-page h2 {
        border-color: #ff0000 !important;
    } */
.detail-page div.type--link {
    border-color: #adadad !important;
}

.detail-page ul.news-more-list {
    padding-top: 0;
}

.hide-wrap {
    display: none;
}

.open-btn {
    text-align: center
}

.open-btn .btn {
    max-width: 200px;
    border-radius: 10px;
    border: 1px solid #666;
    padding: 10px 0;
    margin: 20px auto;
    cursor: pointer;
}

.detail-page .covid_block img {
    max-width: 50%;
}

video {
    width: 100%;
}

.movie-wrap {
    max-width: 640px;
    margin: 30px auto 0;
    position: relative;
    padding-bottom: 33.25%;
    height: 0;
    overflow: hidden;
}

#approach main .qr h4 {
    max-width: 80%;
    margin: 10px auto 0;
    background: #00b900;
    color: #fff;
}

.fw-b {
    font-weight: bold
}

.fs-120 {
    font-size: 120% !important;
}

.fs-130 {
    font-size: 130% !important;
}

.fs-200 {
    font-size: 200% !important;
}

.fs-300 {
    font-size: 300% !important;
}

.fs-400 {
    font-size: 400% !important;
}

.movie-box img {
    max-width: 70%;
    border: 1px solid #02bc10;
}

.pdfLink::after,
.excelLink::after,
.wordLink::after,
.rssLink::after,
.jpgLink::after,
.youtubeLink::after,
.textLink::after,
.externalLink::after,
.extarnalLink::after {
    width: 30px;
}

.detail-page h5 {
    line-height: 1.3;
}

.detail-page h5 {
    font-size: 1em;
    margin: 2em 0 0;
    line-height: 1.2;
}

.detail-page.covidcenter ol li {}

.lh-1 {
    line-height: 1 !important;
}

.detail-page ul.telbox {
    padding: 0;
}

.telbox li span {
    display: inline-block;
    min-width: 150px;
}

.detail-page ul.telbox.fs-150 li span {
    min-width: 200px;
}

.detail-page ul.telbox.fs-150.is-long li span {}

#pagenav {
    padding-bottom: 20px;
    border-bottom: 10px solid #fff3e4;
    background: #fff3e4;
}

#pagenav h4 {
    background: #8b4513 !important;
    color: #fff;
}

#pagenav ul {
    max-width: 98%;
    margin: 10px auto 0;
    margin-right: -0.25em;
}

#pagenav .sp ul {
    max-width: 98%;
    padding: 10px 0;
    margin: 0 auto;
    margin-right: -0.25em;
}

#pagenav li {
    border: 2px solid #8b4513;
}

#pagenav li a {
    font-weight: bold;
    color: #8b4513;
    text-decoration: none;
    display: block;
    padding: 7px 7px 7px 30px;
    position: relative;
    background: #fff;
    height: 100%;
    box-sizing: border-box;
}

#pagenav li a:hover {
    background: #8b4513;
    color: #fff;
    opacity: 1;
}

#pagenav .flex-1-4 {
    width: calc(24.7% - 1em);
}

#pagenav li a:before {
    background: url(../../../../../common/img/icn_arrow_right_type-01.svg) no-repeat;
    background-size: cover;
    display: inline-block;
    content: "";
    width: 15px;
    height: 15px;
    position: absolute;
    top: 16px;
    left: 8px;
}

th,
td {
    width: 50%;
}

.in-tokyo th {
    width: 20%;
}

.pc {
    display: block
}

.sp {
    display: none
}

.detail-page.covidcenter .noticewrap {
    padding: 0 35px;
}

.attention a {
    display: block;
    padding: 10px;
    font-size: 85%;
    background: #fff;
}

.intokyo .attention {
    background: #e50000;
}

.intokyo .attention a {
    border: 5px solid #e50000;
}

.inosaka .attention {
    background: #e50000;
}

.inosaka .attention a {
    border: 5px solid #e50000;
}

.is-gray {
    border-color: #eee !important;
}

.widthauto td,
.widthauto th,
.yoko-scroll td,
.yoko-scroll th {
    width: auto;
}

.widthauto td,
.widthauto th {
    width: 25%;
}

.yoyakuTable {
    min-width: 300px;
}

.yoyakuBar {
    background: #c6d7f9;
    border-radius: 10px;
    width: 100%;
    min-width: 200px;
    color: #fff;
    position: relative;
    overflow: hidden;
    line-height: 1;
}

.yoyakuBar.black {
    color: #000;
    text-shadow: 1px 1px #fff;
    font-weight: bold;
}

table[class*='tbl--type2'].widthauto {
    width: 98%;
}

.remainBar {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 10px;
    display: block;
    height: 100%;
    position: relative;
    z-index: 1;
    text-align: right;
}

.remainParBar {
    position: absolute;
    left: 0;
    display: block;
    border-radius: 10px;
    width: 80%;
    height: 100%;
    top: 0;
    background: #2768e2;
    z-index: 0;
}

.red.remainBar {
    background: #b73400;
}

table[class*='tbl--type2'] th,
table[class*='tbl--type2'] td {
    border: 1px solid #aaa;
}

.pl-90-pc {
    padding-left: 95px !important;
}

.bd-b {
    border-bottom: 1px solid #aaa;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.detail-page .caution .caution_wrap {
    padding: 0.7em 1.5em 0 1.5em;
    box-sizing: border-box;
}

.detail-page .caution .caution_wrap p {
    margin-left: 0;
}

.detail-page .caution .caution_wrap a {}

.telbox li span.telnoti {
    position: relative;
    top: -5px;
    color: red;
    margin-bottom: 0px;
    display: block;
}

.telbox li span.telnoti.is-big {
    top: -15px;
}

main .detail-page .pdfbox h4 {
    padding: 3px 10px;
}

.pdfbox img {
    border: 1px solid #eee;
}

.detail-page.covidcenter section.attention-box {
    width: calc(100% - 2em);
    border: 3px solid #000;
    margin: 40px auto 0;
    padding-bottom: 20px;
}

#approach main .detail-page.covidcenter section.attention-box h2 {
    background: #fcff71;
    color: #000;
    margin: 0;
    border: none;
    border-bottom: 3px solid #000;
    padding: 15px 10px 11px;
    line-height: 1;
}

#approach main h2,
#approach main h3 {
    border-color: #8b4513;
}

.detail-page ul.category-update {
    padding: 10px 20px !important;
}

@media screen and (max-width: 1100px) {
    .movie-wrap {
        padding-bottom: 47.25%;
    }
}

@media screen and (max-width: 767px) {
    .pl-90-pc {
        padding-left: 20px !important;
    }

    table[class*='tbl--type2'] th,
    table[class*='tbl--type2'] td {
        border-bottom: none;
    }

    table[class*='tbl--type2'] th:last-child,
    table[class*='tbl--type2'] td:last-child {
        border-bottom: 1px solid #aaa;
    }

    table[class*='tbl--type2'].widthauto {
        width: 100%;
    }

    table[class*='tbl--type2'] td+td:last-child {
        padding: 0.5em 1em;
    }

    .widthauto tr th:last-child,
    .widthauto tr td:last-child {
        margin-bottom: 20px;
    }

    .detail-page.covidcenter .noticewrap {
        padding: 0 10px;
    }

    .sp {
        display: block
    }

    .pc {
        display: none
    }

    .detail-page.covidcenter section#pagenav {
        margin-bottom: 30px;
    }

    #pagenav .sp ul {
        max-width: 95%;
        margin: 0 auto;
    }

    #pagenav h4 {
        cursor: pointer;
        position: relative;
    }

    #pagenav h4:after {
        display: block;
        content: "";
        position: absolute;
        right: 20px;
        top: 20px;
        width: 20px;
        height: 20px;
        background: url(../../../../../common/img/sp_menu_sub_white-close.svg) no-repeat;
        background-size: cover;
    }

    #pagenav ul {
        margin-right: -0em;
        display: none;
    }

    .detail-page ul.telbox li {
        font-size: 110%;
    }

    .detail-page ul.telbox.fs-150 li {
        font-size: 90%;
    }

    .detail-page ul.telbox.fs-150 li span {
        font-weight: normal;
        display: block;
    }

    .telbox li span {
        display: inline-block;
        min-width: 110px;
    }

    ol.kakkoList--lv1 {
        padding: 1em 0 0 2.5em;
    }

    .movie-box img {
        max-width: 100%;
    }

    .news__item .date {
        width: 60px;
    }

    .movie-wrap {
        max-width: 640px;
        margin: 30px auto 0;
        position: relative;
        padding-bottom: 110%;
        height: 0;
        overflow: hidden;
    }

    .detail-page.covidcenter p {
        padding: 10px;
    }

    .covid_block .btn a {
        font-size: 1.15em;
    }

    .detail-page.covidcenter .circlebox li {
        text-indent: -0.6em;
    }

    .detail-page.covidcenter .circlebox {
        padding: 0 0 0 1.5em;
    }

    .detail-page.covidcenter .circlebox li:before {
        margin-right: 5px;
    }
}

.vacbox p {
    margin: 0;
}

.flex-1-4.vacbox {
    margin: 2em 1em 0 0;
}

.detail-page .vacbox h5 {
    background: #7b7b7b;
    color: #fff;
    font-weight: bold;
    margin: 2em 0 0;
    padding: 10px 10px 7px;
}

.vacbox .vacbox_01 {
    border: 2px dotted #333;
    padding: 1em;
    position: relative;
}

.vacbox .vacbox_01:after {
    display: block;
    content: "";
    right: auto;
    left: 100%;
    width: 0;
    height: 0;
    border: 20px solid transparent;
    border-top-color: #7b7b7b;
    position: absolute;
    left: 50%;
    bottom: -40px;
    transform: translateX(-50%);
}

.vacbox .vacbox_02 {
    border: 2px solid #fff;
    padding: 1em;
    background: #ffe4e4;
    text-align: center;
    margin-top: 1em
}

.vacno {
    font-size: 1.5em;
    font-weight: bold;
}

.detail-page h2 {
    margin: 2em 0 0 0;
}

.detail-page h2+h3 {
    margin: 1.2em 0 0;
}

.detail-page h5 {
    font-size: 1em;
    margin: 2em 0 0 1em;
    line-height: 1.2;
}

.detail-page h3+h5 {
    margin: 1.2em 0 0 1em;
}

ol.dot-lv1 {
    margin: 0;
    padding-top: 0.7em;
}

ol.dot-lv1.lv2 li:before {
    content: "○";
    display: inline-block;
}

.auto img {
    width: auto;
    max-height: 400px;
}

.is-bg-green {
    background-color: #f8fff4 !important;
}

.is-bg-orange {
    background-color: #fff9e8 !important;
}

.is-bg-blue {
    background-color: #f4f7ff !important;
}

.detail-page h3,
.detail-page h2 {
    border-color: #ff0000 !important;
}

.detail-page div.type--link {
    border-color: #adadad !important;
}

.detail-page ul.news-more-list {
    padding-top: 0;
}

.hide-wrap {
    display: none;
}

.open-btn {
    text-align: center
}

.open-btn .btn {
    max-width: 200px;
    border-radius: 10px;
    border: 1px solid #666;
    padding: 10px 0;
    margin: 20px auto;
    cursor: pointer;
}

@media screen and (max-width: 767px) {
    .news__item .date {
        width: 60px;
    }
}

.aroundlink {
    padding-top: 3em;
    margin-top: 3em;
    border-top: 1px solid #333;
}

.flex-100 {
    margin-right: 1.6em;
}

@media screen and (max-width: 767px) {
    .flex-100 {
        margin-right: 0;
    }
}